/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; background: #fff; }
body{ min-width:1300px;}
.tWrap{ background: url(../images/paint_bg.png) bottom right no-repeat; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer{ background: url(../images/bg.jpg) top center no-repeat;font-size:15px; font-weight:400;padding: 40px 0 34px;}
.tWrap .breadcrumbsCont{ color:#fff; text-align:center;}
.tWrap .breadcrumbsCont a{ color:#fff; text-decoration:none;}
.tWrap .breadcrumbsCont a:hover{ color:#fff; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%; background: url(../images/headerbg.png) top left no-repeat;   height: 80px;}
.tWrap #headerTop{ width:100%; }
.tWrap #headerBottom{ width:100%; }
.tWrap #logoContainer { display: block; height: 80px; }
.tWrap #logo{display: block;    z-index: 4;    position: relative; }
#headerContentContainer {    display: block;    height: 0;    padding: 0 17px 0 0;    position: relative;    text-align: right;    z-index: 3;}
/* Argon/Default Navigation */
.tWrap header .nav{ float:left; margin:0; padding:0;font-family: 'Open Sans', sans-serif; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative;  text-transform:uppercase;}
.tWrap header .nav > li > a{ font-size:15px; line-height:14px; padding:33px 23px; background: none; color:#fff; display:block; text-decoration:none;  font-weight:700;}
.tWrap header .nav > li > a:focus, .tWrap header .nav > li > a:active,
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background: #fff; color:#006f3b; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0px 0 0 0; padding:19px 19px; z-index:4; background:#fff ; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:14px; line-height:14px; padding:10px 5px; color:#7d7d7d; min-width:200px; text-align:left; display:block; text-decoration:none;}
.tWrap header .nav > li ul li:first-child a { border-top: none; }
.tWrap header .nav > li ul li a:active, .tWrap header .nav > li ul li a:focus,
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	 color:#006f3b; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%;font-family: Verdana, Geneva, sans-serif;font-size:12px; background: url(../images/footerbg.png) right bottom no-repeat; }
.tWrap #footerTop{ width:100%;padding:42px 0 38px; }
.tWrap #footerBottom{   display: block;  z-index: 4;  position: relative; text-align:right;}

.tWrap footer p{ padding:0;  text-align:center;color:#7d7d7d; }
.tWrap footer a{color:#81ac15; text-decoration:none;}
.tWrap footer #zCopyrightWrapper{ float:none; margin:0 auto; text-align:center;   display: block;}
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;   background-image: -moz-linear-gradient( -90deg, rgb(207,218,240) 0%, rgb(98,175,225) 84%);
  background-image: -webkit-linear-gradient( -90deg, rgb(207,218,240) 0%, rgb(98,175,225) 84%);
  background-image: -ms-linear-gradient( -90deg, rgb(207,218,240) 0%, rgb(98,175,225) 84%);}
.tWrap #homeContentContainer{ width:100%;   padding: 46px 0 102px; }
.tWrap #homeContentContainer .homeTileBoxWrapper{  padding-bottom: 10px;}
.tWrap #tilesContainer{ width:100%; }

.tWrap #slideshowContainer .flex-direction-nav {display:none; }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ display:none;}
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ display:none; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/
.tWrap .flexslider {
 margin: 0 0 0px; }

.tWrap #slideshowContainer .flexslider{ }
.tWrap #slideshowContainer .flex-control-nav{width: auto;right: 20px;bottom: 0px;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top right no-repeat; width:14px; height:14px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:left top; }

.tWrap .flexslider {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	-o-box-shadow: 0 0px 0px rgba(0,0,0,.2);
	zoom: 1;
}
.tWrap .flex-control-nav li {  margin: 0 2px;}
/*=============================================================
===== INNER ===================================================
=============================================================*/
.tWrap .innerContentContainer{padding: 72px 0;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0; text-transform:uppercase;font-family: 'Open Sans', sans-serif; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 3px 0; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#fff; background:#adcb36; padding:14px 19px; font-size:15px; line-height:15px;display:block; text-decoration:none; font-weight:700;}
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#006f3b; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:15px 0 5px 0px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#7d7d7d; background:#fff; padding:10px 19px; font-size:15px; line-height:15px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	background:#fff; color:#81ac15; text-decoration:none;
}

.tWrap .pageTitle {  }
.tWrap .sidebarTitle {display:none;  }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/

#freeAppraisel { top: 300px; height: 371px; position: absolute; display: block; right: 1px; width: 283px; transition: all 1.2s ease-in-out; -webkit-transition: all 1.2s ease-in-out; z-index: 4; cursor: pointer; }
#freeAppraisel a { background:url(../images/scrolling-CTA.png) no-repeat top left; display:block; width: 283px;  height: 371px; }